Search found 87 matches

Go to advanced search

by onesz
Thu Apr 04, 2019 7:02 pm
Forum: Magyar fórum
Topic: Áttérés a 0.17-es verzióra
Replies: 5
Views: 560

Re: Áttérés a 0.17-es verzióra

A vázlatrajzról mint kiindulásról itt van egy jó tutorial:

https://forum.freecadweb.org/viewtopic.php?f=36&t=30104

Remélem segít.

Itt tölthető le a legfrisebb .pdf fájl:
https://owncloud.gwdg.de/index.php/s/HS ... I/download
by onesz
Thu Mar 14, 2019 6:58 pm
Forum: Tutorials and videos
Topic: Sketcher tutorial
Replies: 193
Views: 14448

Re: Sketcher tutorial

@chrisb
Thank you for your effort for this tutorial.
It is really helpful.

Is it free to use and translate?
by onesz
Mon Feb 18, 2019 9:22 am
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7459

Re: Telepítés, frissítés, beépülő modulok, testreszabás

A2plus /vagy egyéb munkafelület telepítése: Telepítési lépések: Szükséges: FreeCAD >= v0.16+ Le kell tölteni a github tárhelyről a ZIP fájlt a helyi meghajtóra. Linux: $ sudo apt-get install git python-numpy python-pyside $ mkdir ~/.FreeCAD/Mod $ cd ~/.FreeCAD/Mod $ git clone https://github.com/hami...
by onesz
Mon Feb 18, 2019 9:11 am
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7459

Re: Telepítés, frissítés, beépülő modulok, testreszabás

Szia! Assembly2 telepítése előtt pyton beépülőket is kell telepíteni. Leírás itt: https://github.com/hamish2014/FreeCAD_assembly2 Egyéb iránt egy felhasználó itt írja le, hogy kitűnően működik a FreeCAD V18 alatt, valamint annak telepítését is: https://cubiclenate.com/2018/09/28/freecad-0-18-pre-rel...
by onesz
Thu Feb 14, 2019 9:25 am
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7459

Re: Telepítés, frissítés, beépülő modulok, testreszabás

OK, ahogy látom a Drawing dimensioning
helyett a Techdraw lett a V.17 verziótól
az érvényes munkafelület a méretezéshez.

https://freecadweb.org/wiki/Drawing_Dimensioning_Addon
by onesz
Wed Feb 13, 2019 7:11 pm
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7459

Re: Telepítés, frissítés, beépülő modulok, testreszabás

Ez így nem OK? A makrók topik alatt leírtam: Ok akkor egy példa: szeretném használni a drawing_dimensioning makrót: Lépések: Makró -> Makrók ... -> Jobbra allul: Kiegészítők... Előjön a Addon manager It a Workbenches felső fül alatt keresd és JELÖLD meg (legyen ez kék): drawing_dimensioning Utána al...
by onesz
Sat Feb 09, 2019 5:57 pm
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7459

Re: Telepítés, frissítés, beépülő modulok, testreszabás

@AvgJoe

A log fájlod segített.

A log file egyértelműen mutatja:
Log: libpng warning: iCCP: known incorrect sRGB profile
Log: libpng warning: iCCP: known incorrect sRGB profile

Ez lehetett a bibi.

Így a színeket nem tudja megfelelően visszaadni.
by onesz
Mon Feb 04, 2019 7:44 pm
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7459

Re: Telepítés, frissítés, beépülő modulok, testreszabás

Üdv a FreeCAD fórumon!

Próbáltad a
Szerkesztés, Beállítások - > Megjelenítés
és itt a Színek fül vagy az Alkatrészek fül alatti beállításokat?
by onesz
Thu Jan 24, 2019 10:39 am
Forum: Magyar fórum
Topic: Üdvözlet, csapatépítés, közösségi hírek
Replies: 15
Views: 2378

Re: Üdvözlet, csapatépítés, közösségi hírek

@zolko Igazán profi vagy a témában. Jó sok időt töltesz a képzésedre, és a fontosabb, hogy másokéra. Köszönjük! assembly without solver ... tényleg kimaxoltad, de nagyon érthetően, assembly3 Vigyázzatok! Auto migrálja az assembly fájlokat, melyket azután nem lehet betölteni régebbi verziójú rendszer...
by onesz
Tue Jan 15, 2019 10:08 pm
Forum: Magyar fórum
Topic: Telepítés, frissítés, beépülő modulok, testreszabás
Replies: 36
Views: 7459

Re: Telepítés, frissítés, beépülő modulok, testreszabás

/usr/lib/x86_64-linux-gnu/libQt5Core.so.5: version `Qt_5.11' not found (required by /home/revesz/.local/lib/python2.7/site-packages/PySide2/QtGui.so) Mivel egyértelműen hiányzik a QT 5.11 ezért azt telepíteni kell először. A QT verziód alacsony számú: Qt version: 5.9.5 Utána lehet, hogy a python 2....

Go to advanced search